body
{
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #404041;
	text-align: left;
  font-weight: 300;
}

hr { border: solid #d5d1d1; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; 
 	-webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 5px 0px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 5px 0px;	
}
/* Font styles */

#background h1,
#background h2, 
#background h3
{
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	padding: 0 0 0.6em 0;
	margin: 0;
	line-height: 1.2em;
  font-weight: 300;
}

#background h4
{
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-weight: 700;
	padding: 0.3em 0 0.6em 0;
	margin: 0;
	line-height: 1.3em;
}

#background p
{
	font-weight: 300;
	margin: 0;
	padding: 0 0 0.8em 0;
	line-height: 1.4em;
}

#background ul,
#background ol
{
	font-weight: 300;
	margin: 0;
	padding: 0 0 1em 2em;
	line-height: normal;
}

#background li
{
	font-weight: 300;
	margin: 0;
	padding: 0 0 0.2em 0;
	line-height: 1.4em;
}

h1
{
	font-size: 32px;
}

h2
{
	font-size: 24px;
}

h3
{
	font-size: 19px;
}

h4
{
	font-size: 15px;
}

p,
li
{
	font-size: 14px;
}

h5,
h6,
.note
{
	font-size: 11px;
}

#background #breadcrumb
{
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	color: #958c8c;
}

#background a, 
#background a:visited, 
#background .highlight 
{
	color: #86c131; 
	text-decoration: none;
}

#background a:hover,
#background a:active
{
	color: #86c131;
	text-decoration: underline;
}

#background strong {font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight: 500;}


  #footerBackground a {color: #d5d1d1; text-decoration: none; text-shadow: 1px 1px 3px #000;}
  #footerBackground a:hover {color: #fff; text-decoration: none; text-shadow: 1px 1px 3px #000; }
  
  #footerBackground .column ul {list-style-type: none; padding: 5px 0 0 0; margin: 0;}
  #footerBackground .column ul li {padding: 0 0 3px 0; margin: 0; color: #d5d1d1; font-size: 11px; line-height: 1.3em;}

/* Miscellaneous Styles */

.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.hidden {display: none;}
